<!DOCTYPE html>
<html>
    <head>
        <title>...</title>
        <meta>
        <meta>
    </head>
    
    <body>

        <script language="javascript">
            <!--
            var n1;
            n = 1;
            
            switch (n1) {
                case 3:
                    console.log('n1 = 3');
                    break;
                case 2:
                    console.log('n1 = 2');
                    break;
                case 1:
                    console.log('n1 = 1');
                    break;
                default:
                    console.log('Algo deu errado.');
            }
            do {
                n2 += 1;
            } while (n2 > 2);
            
            //-->
        </script>

    </body>
</html>

